body {
    background-image: url('https://w0.peakpx.com/wallpaper/143/22/HD-wallpaper-8-bit-pixel-art-city-8-bit-city-buildings-artist-artwork-digital-art-pixel.jpg');
    background-size: cover;       /* Hace que el GIF cubra toda la pantalla */
    background-repeat: no-repeat; /* Evita que el GIF se repita en mosaico */
    background-attachment: fixed; /* Mantiene el fondo quieto al hacer scroll */
    background-position: center;  /* Centra el GIF */

        font-family: Arial, sans-serif;
        display: flex; /* Activa el modo flexible */
        flex-direction: column; /* Alinea los elementos uno debajo de otro */
        align-items: center; /* Centra horizontalmente */
        justify-content: flex-start; /* Alinea al inicio superior */
        min-height: 100vh; /* Asegura que el body use toda la altura de la pantalla */
        margin: 0;
        padding: 20px;
     


}


.formulario {
    background-color: rgba(255, 255, 255, 0.8); /* Fondo blanco con transparencia */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    width: 300px;
}

label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 5px;
}

  
